
/**
 * 获取当前登录用户的 token
 */
function getToken() {
	return wx.getStorageSync('token');
}
/**
 * 设置用户token
 * @param {用户token} token 
 */
function setToken(token) {
	wx.setStorageSync('token', token);
}
/**
 * 获取当前登录用户的 openId
 */
function getOpenId() {
	return wx.getStorageSync('openId');
}
/**
 * 设置用户openId
 * @param {用户openId} openId 
 */
function setOpenId(openId) {
	wx.setStorageSync('openId', openId);
}

/**
 * 获取当前登录用户的 sessionKey
 */
function getSessionKey() {
	return wx.getStorageSync('sessionKey');
}
/**
 * 设置用户openId
 * @param {用户openId} sessionKey 
 */
function setSessionKey(sessionKey) {
	wx.setStorageSync('sessionKey', sessionKey);
}


export {
	getToken,
	setToken,
	getOpenId,
	setOpenId,
	getSessionKey,
	setSessionKey
}
